
/*index.html - START */
body{
    background-color: rgb(79, 127, 189);
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: black;
    text-transform: uppercase   ;
}
.activ{

    background-color:midnightblue !important;  
}
h1#naslov1 {
    color: red;
    background-color:yellow;
}
h1#naslov2 {
    color: green;
    background-color:yellow;
}
/*index.html - END */

a, a:visited {
    text-decoration:underline ;
    color: blue;
    font-size: 16px;
}
 a:hover{
    color: rgb(150, 253, 255);
}
ul li {
    width: 200px;
    color:midnightblue ;
    margin: 5px 0 5px 0;
    font-size: 20px;
}
ul {
    list-style: none;
    margin-right: 20px;
    display: block;
}
ul li a, ul li a:visited{
    text-decoration: none ;
    color: black;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(79, 127, 189);
    width: 100%;
    display: block;
    padding: 5px 0 5px 10px;
}
h3 {
    color: black;
}
ul li a:hover{
    background-color:rgb(79, 127, 189);
}
p, label {
    color: black;
    text-align: left;
    background-color: rgb(79, 127, 189);
    font-size: 20px;
}
.barebukve {
    font-size: 32px;
    text-transform: uppercase;
}
.pinkbukve {
    color: rgb(248, 93, 152);
}
.tiknebukve {
    font-size: 16px;

}
#sodrzina p{

    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: darkblue;
    text-align: justify;
    background-color: rgb(79, 127, 189);
}
.footer{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    text-align: center;
    padding-top: 200px;
    background-color: rgb(79, 127, 189);
}